@font-face {
    font-family: "Fredoka";
    src: url("Fredoka-VariableFont_wdth,wght.woff2") format("woff2");
}
*,*::before,*::after  {
    box-sizing: border-box;
}
:root   {
    font-family: 'Fredoka', Arial, sans-serif;
    font-size: 1.125rem;
    line-height: 1.6;
    scroll-behavior: smooth;
}
body    {
    margin: 0;
}
.container--narrow {
    max-width: 40em;
    margin-inline: auto;
    padding-inline: 1rem;

}
h1 {
    font-size: 3.8rem;
    line-height: 1.1rem;
}
h2 {
    font-size: 2.53rem;
    line-height: 1.2rem;
}
h3 {
    font-size: 1.6875rem;
    line-height: 1.3rem;
}
h1, h2, h3 {
    padding-block-end: 1.125rem;
    padding-block-start: 3.375rem;
}
hgroup > * {
    margin-block-start: 0;
    margin-block-end: 0;
}
.metadetails {
    font-style: italic;
}
.introduction {
    font-weight: 500;
}

